@charset "UTF-8";



#obfc-page-title2 .obfc-breadcrumb {
    background-color: transparent;
}



#obfc-page-title2 {
	background-image: url(/assets/faq/img/page-title-img1.jpg);
	background-position: center -165px;
}



.obfc-page-anchor1 {
}
.obfc-page-anchor1 a {
	color: #f7931e;
}



.obfc-faq-container1 {
	background: url(/assets/faq/img/bg1.gif) repeat left top;
}
.obfc-faq-container1 + .obfc-faq-container1 {
	margin-top: 40px;
}
.obfc-faq-container1 .title1 {
	border: solid #f01c79;
	border-width: 1px 0;
	color: #f01c79;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
	padding: 18px 0;
	text-align: center;
}




/*faq*/
.faqt-content                    {margin:auto;text-align:center;}
.faqt-content .faqt_subtitle    {display:block;margin:20px auto;padding-top:-50px;}
.faqt-content .faqt_subtitle p  {color:#f01c79}


@media only screen and (max-width: 640px) {



	#obfc-page-title2 {
		background-position: center center;
	}


	
	.obfc-page-anchor1 {
	}



	.obfc-faq-container1 {
	}
	.obfc-faq-container1 + .obfc-faq-container1 {
	}
	.obfc-faq-container1 .title1 {
		margin: 0 0 28px;
	}




}


.obfc-faq-container1 {margin-top: 0!important;margin-bottom:0!important;position:relative;}
.obfc-faq-container1 .title1 {margin-bottom:20px!important;position:relative;cursor: pointer;}
.obfc-container1  {position:relative;}

/*obfc-faq-accordion*/
.display_none     {display: none;}
.obfc-faq-accordion,
.obfc-faq-accordion span  {display:inline-block;transition:all .4s;box-sizing:border-box;cursor:pointer}
.obfc-faq-accordion       {width:38px;height:38px;position:absolute;top:0;right:10px}
.obfc-faq-accordion span  {position:absolute;left:22px;width:50%;height:2px;background-color:#f01c79;border-radius:4px}
.obfc-faq-accordion span:nth-of-type(1) {display:none}
.obfc-faq-accordion span:nth-of-type(2) {top:30px;transform:rotate(180deg)}
.obfc-faq-accordion.active span {display:inline-block}
.obfc-faq-accordion.active span:nth-of-type(1) {top:30px;transform:rotate(0deg)}
.obfc-faq-accordion.active span:nth-of-type(2) {top:30px;transform:rotate(90deg)}
.obfc-acc-content1 {padding-bottom:20px;margin-bottom:-30px!important}
.obfc-acc-content1:nth-last-child(1) {margin-bottom:0!important}
@media only screen and (max-width: 640px) {
}

